[Exectable_Path]
Path=C:\Users\Dawidos\Documents\Delphi_Projects\RipBot264\Tools\eac3to\eac3to.exe
[Source_Path_0]
Path=C:\Users\Dawidos\Desktop\F4.dts
[Source_Path_1]
Path=
[Destination_Path]
Path=C:\Users\Dawidos\Desktop\F4.ac3
